#!/bin/bash

FILE="WS/cmplx.log"
IMAGE="cmplx.png"

gnuplot << __EOC__
set term png  size 1920,640
set yrange    [ 0.0 : 6.0 ]
set output    "${IMAGE}"
set ytics     0.5
set xtics     100
set grid      front
set title     "<< Factors Of The Complex Object >>"
plot          "$FILE" using 1:2 with dots title "fX" lt rgb "red",	\
	      "$FILE" using 1:3 with dots title "fY" lt rgb "green",	\
	      "$FILE" using 1:4 with dots title "fZ" lt rgb "blue"

__EOC__

display "${IMAGE}" &
